.lowbar {
    background: radial-gradient(50% 100% at 50% 0%, rgba(0, 234, 137, 0.37) 0%, rgba(10, 26, 23, 0) 100%), #1A302D!important;
}

nav ul li {
background:transparent!important;
}

.lowbar__btn p {
color: #ffffff!important;
}

.sticky-menu-container .outer-button .icon-container {
    background: radial-gradient(67.36% 100% at 50% 100%, rgba(0, 234, 137, 0.37) 0%, rgba(10, 26, 23, 0) 100%), #0C1F1C!important;
}